body
{
    background: #000;
}

header
{
    background: #000;
    color: #fff;
    top: 0;
    z-index: 100;
    width: 100%;
}

header:after
{
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    height: 6px;
    background: transparent url(/image/gradient/6/v/0000002/0000000) repeat-x 0 0;
    z-index: 5;
    content: " ";
}

header #logo, header #logo>img
{
    display: block;
}

#contentContainer
{
    padding: 1.5em 0;
    background: #1A1A1A;
}

#searchContainer,
#headlineContainer
{
    border-top: 1px solid #444;
    border-bottom: 1px solid #333;
    background: #1A1A1A;
    padding: 1em 0;
}

#searchContainer
{
    padding-bottom: 0;
}

#searchOrderBy
{
    border-bottom: 0;
}

#footerContainer
{
    background: #000;
    padding: 2em 0;
    color: #fff;
}

#footerContainer a
{
    color: inherit;
}

#finalContainer
{
    color: #fff;
    background-color: #000;
    padding: 2em 0;
    font-size: 85%;
    text-align: center;
}

#finalContainer a
{
    color: #fff; 
    font-weight: bold;
}


i.icon-bed,
i.icon-bath,
i.icon-car
{
    font-family: "webfrontdingbats";    
    width: auto !important;
    text-align: left !important;
    font-size: 105%;
    display: inline !important;
}

i.icon-bed:after
{
    content: "  z";
}

i.icon-bath:after
{
    content: "  a";
}

i.icon-car:after
{
    content: "  q";
}



ul.icons 
{
    display: block;
    line-height: 22px;
    margin: 0;
    overflow: auto;
    padding: 0;
    z-index: 50;
}

ul.icons li 
{
    border-top: 0 none;
    clear: none;
    float: left;
    font-size: 14px;
    line-height: 24px;
    list-style-type: none;
    margin-left: 10px;
    padding: 0 0 0 24px;
}

ul.icons li img
{
    display: inline-block;
}

ul.icons span.circle 
{
    display: inline-block;
    font-size: 125%;
    height: 38px;
    margin-right: 5px;
    text-align: center;
    text-shadow: 1px 1px 2px #000000;
    width: 32px;
}

ul.icons span.blue 
{
    background: transparent url("../image/circle/32x32/?c=0088CE") no-repeat scroll center center;
}

ul.icons span.green 
{
    background: url("../image/circle/32x32/?c=00757a") no-repeat scroll center center rgba(0, 0, 0, 0);
}

ul.icons span.yellow 
{
    background: url("../image/circle/32x32/?c=fcb515") no-repeat scroll center center rgba(0, 0, 0, 0);
}

ul.icons li img 
{
    vertical-align: -2px;
}

.propertyTile ul.icons 
{
    display: block;
    padding: 0;
}

.propertyTile ul.icons li 
{
    color: #FFFFFF;
}

.propertyTile .icons li 
{
    line-height: 28px;
    margin-left: 0;
    padding: 0 10px 0 0;
    color: #FFFFFF !important;
    font-weight: bold;
    margin-right: 1px;
}

.propertyTile .icons li:last-child
{
    padding: 0;
}

.propertyTile ul.icons span.circle 
{
    display: inline-block;
    font-size: 13px;
    height: 28px;
    margin-right: 0px;
    text-align: center;
    width: 28px;
}

.propertyTile ul.icons span.blue 
{
    background: url("../image/circle/24x24/?c=0088CE") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.propertyTile ul.icons span.green 
{
    background: url("../image/circle/24x24/?c=00757a") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.propertyTile ul.icons span.yellow 
{
    background: url("../image/circle/24x24/?c=fcb515") no-repeat scroll center center rgba(0, 0, 0, 0);
}

table.list span.circle 
{
    font-size: 100%;
    line-height: 32px;
    height: 32px;
    padding: 10px;
    text-align: center;
    text-shadow: 1px 1px 2px #000000;
}

table.list span.blue 
{
    background: url("../image/circle/20x20/?c=0088CE") no-repeat scroll center center rgba(0, 0, 0, 0);
}

table.list span.green 
{
    background: url("../image/circle/20x20/?c=00757a") no-repeat scroll center center rgba(0, 0, 0, 0);
}

table.list span.yellow 
{
    background: url("../image/circle/20x20/?c=fcb515") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.propertyTile
{
    background: #000;
    box-shadow: 1px 1px 3px RGBA(0,0,0,0.2);
    padding: 1px;
    position: relative;
}

.propertyTile address
{
    font-size: 133%;
}

.propertyTile div.price,
.propertyTile div.typetext

{
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 75%;
    text-align: center;
    background: #111;
    padding: 0.33em 0;
    font-size: 90%;
}

.propertyTile div.typetext
{
    right: 0;
    left: auto;
    background: #333;
    width: 25%;
}

.propertyTile div.ofi
{
    font-size: 90%;
    margin-top: 0.5em;
}

.propertyTile .titletext
{
    display: none;
}

.propertyTile .caption,
.agentTile .caption
{
    padding: 0.5em 1em 3em 1em;
    position: relative;
}

.agentTile .caption
{
    padding-bottom: 1em;
    text-align: center;
}

.propertyTile img.slash,
.propertyRow img.slash
{
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 1px;
    margin-top: 1px;
}

.propertyTile .image img
{
    max-width: none;
    width: 100%;
}

.propertyTile .video,
.propertyRow .video
{
    position: absolute;
    top: 6px;
    left: 6px;
    font-size: 133%;
    color: #fff;
    background: RGBA(0,0,0,0.3);
    line-height: 1.33;
    padding: 0.33em 0.66em;
    border-radius: 5px;
    text-shadow: 0px 0px 3px RGBA(0,0,0,0.3);
}

.propertyRow address
{
    font-size: 166%;
}

.agentTile img
{
    display: block;
    margin: 0 auto;
}

table.dataPager
{
    width: 100%;
    background: #000;
    border: 1px solid #000;
    box-shadow: 1px 1px 3px RGBA(0,0,0,0.3);
}

table.dataPager a
{
    display: inline-block;
    width: 2em;
    padding: 5px 0;
    text-align: center;
    background: #ccc;
    color: #000;
    font-size: 13px !important;
    border-left: 1px solid #000;
}

table.dataPager .resultCount
{
    padding: 0.33em 1em;
}

table.dataPager a.first,table.dataPager a.last
{
    display: none;
}

table.dataPager a.next,table.dataPager a.prev
{
    width: 4em;
}

table.dataPager a.current
{
    background: #666;
    color: #fff;
}

table.dataPager td.resultPages
{
    text-align: right;
    font-size: 0px;
}

/* 
* Interactive Elements: Slideshow
*/

#slideshow .item img { max-width: none; width: 100%;}
#slideshow .item { position: absolute; top: 0; left: 0;}
#slideshow .control
{
    position: absolute;
    top: 50%;
    width: 1em;
    height: 1em;
    line-height: 29px;
    padding: 0.25em;
    border-radius: 0.75em;
    color: #fff;
    /*background: #000;
    box-shadow: 0px 0px 0px 4px RGBA(255, 255, 255, 0.4);*/
    display: block;
    font-size: 30px;
    z-index: 10;
    text-align: center;
    margin-top: -0.75em;
}

#slideshow .control.prev
{
    left: 1em;
    right: auto;
}

#slideshow .control.next
{
    right: 1em;
    left: auto;
}


#slideshow-thumbs {
    bottom: 0;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    text-shadow: 0 0 6px #000000;
    width: 100%;
    z-index: 10;
}


#slideshow-thumbs > span {
    background: none repeat scroll 0 0 #eee;
    background: RGBA(255, 255, 255, 0.4);
    border-radius: 8px 8px 8px 8px;
    margin: 2px 6px;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    margin: 0 4px;
    width: 12px;
    overflow: hidden;
    text-indent: -10em;
    vertical-align: middle;
    box-shadow: 0px 0px 2px #000;
}
#slideshow-thumbs > span.current {
    background: #fff;
    border: 2px solid #fff;    
    margin: 0 4px;
}

#slideshow>.item>.caption
{
    width: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -25%;
    margin-top: -2em;
    text-align: center;
    color: #666;
}

#slideshow .item .caption span
{
        background: RGBA(0,0,0,0.7);
display: inline-block;
padding: 0 0.25em;
}

#slideshow>.item>.caption>h1
{
    margin: 0;
}

/*
* Interactive elements: ViewSwitcher
*/

ul#viewSwitcher.tabs
{
    border: 0;
    padding: 0;
    display: block;
    background: #000;
}

ul#viewSwitcher.tabs li
{
    background: transparent;
    color: #fff;
    padding: 0 1.5em;
    margin-right: 1px;
    line-height: 2.4em;
}

ul#viewSwitcher.tabs li>a
{
    background: inherit;
    color: #fff;
    padding: 0;
    color: inherit;
    background-color: inherit;
}

ul#viewSwitcher.tabs li:hover
{
    background: #666;
    cursor: pointer;
}

ul#viewSwitcher.tabs li.active
{
    background: #1A1A1A;
}

ul#viewSwitcher.tabs li:last-child
{
    margin-right: 0x;
}

ul.linkList>li>a
{
    display: block;
    padding: 0.25em 0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

ul.linkList>li>a:hover
{
    background-color: #666;
    padding-left: 5px;
}

ul.linkList>li
{
    display: block;
    border-top: 1px solid RGBA(255,255,255,0.2);
}

ul.agentList>li
{
    margin-bottom: 0.5em;
}

ul.linkList{
        border-bottom: 1px solid RGBA(255,255,255,0.2);

}

ul.agentList>li>*
{
    margin: 0;
}

/*
* Interactive elements: Tabs
*/
/** TABS **/

ul.tabs
{
    display: block;
    padding-top: 5px;
    border-bottom: 1px solid #ccc;
}

ul.tabs:after
{   
    clear: both;
    float: none;
    content: " ";
    height: 0;
    width: auto;
    display: block;
    overflow: hidden;
}

ul.tabs li
{
    float: left;
}

ul.tabs.justify>li:last-child
{
    float: right;
}

ul.tabs li a
{
    line-height: 30px;
    display: block;
    padding: 0 1em;
    text-decoration: none;
    outline: 0;
    color: #fff;
}

ul.tabs li a:hover
{
    background: #eee;
    color: #666;
}


ul.tabs li.active a
{
    /*background: #666;*/
    color: #fff;
}

[data-ui-role*="tabswapper"] .tabSection
{
    padding-top: 1em;
}

.expando:before
{
    content:"\f107  ";
    font-family: "FontAwesome";
    vertical-align: top;
}

.expando.active:before
{
    content:"\f106  ";
    font-family: "FontAwesome";
    vertical-align: top;    
}

.panel
{
    padding: 1em;
    background: #000;
    margin-bottom: 1em;
    box-shadow: 0 0 0 1px #111 inset, 0 1px 2px rgba(0, 0, 0, 0.2);
}

.css-circle
{
    margin: 1em;
    max-width: 300px;
    margin: 1em auto;
}

.css-circle .caption
{
    color: #fff;
    left: 0%;
    margin-top: -1.5em;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
    text-shadow: 0 2px 0 rgba(0,0,0, 0.3);
    font-size: 150%;
}

.css-circle .blue
{
    background: #0088CE;
    /*opacity: 0.8;*/
}

.css-circle .green
{
    background: #00757a;
    /*opacity: 0.8;*/
}

.css-circle .yellow
{
    background: #fcb515;
    /*opacity: 0.8;*/
}

.css-circle img
{
        transition: transform 0.4s;

}

.css-circle:hover img
{
    transform: scale(2,2);
    transform-origin: center center;
}

#featureContainer .circle
{
        box-shadow: 0px 0px 10px #000;

}


#featureContainer .circle h3
{
    font-size: 36px;
}

@media only screen and (max-width: 50em)
{
    
#featureContainer .circle h3
{
    font-size: 20px;
    margin-top: 13px;
}

}

@media only screen and (max-width: 30em)
{
    
#featureContainer .circle h3
{
    font-size: 15px;
    margin-top: 18px;
}

}

.css-circle + .caption
{
    text-align: center;
    margin: 0 1em;
}

@media only screen and (min-width: 64em)
{
    .css-circle{
        margin-top: -45%; 
        position: relative; z-index: 54;
    }
}

.propertyTile .streetAddress
{
    font-size: 80%;
}

.propertyTile address
{
    line-height: 1.3;
}

.propertyTile address .suburb
{
    display: block;
    font-size: 20px;
}

.sidenav-left li.hasChildren ul
{
    margin: 0 !important;
}

#searchBar
{
    margin-bottom: 1em;
}